# -*- coding: utf-8 -*-
import os
"""Global variables"""

def readConffile():
    """loads the config from the global config File"""
    if os.path.exists(GLOBAL_CONFIG):
        execfile(GLOBAL_CONFIG)
    else:
        conffile = open(GLOBAL_CONFIG, 'w')
	conffile.write('''# MURRAY config file. \n
			# Please set and uncomment the following options: \n
			# PORT = 4711 \n
			# KNOWN_PEERS = ((UID1, ip-version, ip, port), (UID2, ip-version, ip, port)) \n''')
        conffile.close()
        

